<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID453RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-21T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID453RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-21T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-22T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>very dependent on aspect</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>on shady slopes, also sunny slopes at high altitudes</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Moderate avalanche danger due to combined wet-snow / glide-snow problem</avActivityHighlights>
          <avActivityComment>A combination of wet snow and a weakened snowpack fundament (old-snow problem) is leading to moderate avalanche danger at high altitude. Avalanche prone locations are found only in isolated spots on shady slopes where older snowdrifts can be triggered as slab avalanches mostly by large additional loading. On sunny slopes, the danger of wet-snow slab avalanches (both naturally and artificially triggered) will swiftly increase during the course of the daytime. In isolated cases, even large-sized releases (magnitude 3) can be triggered naturally. At intermediate altitudes in extremely steep terrain, small wet loose-snow avalanches can be expected.</avActivityComment>
          <snowpackStructureComment>At high altitude on shady slopes and at very high altitude also on sunny slopes, weak layers of faceted crystals and depth hoar are weakening the snowpack fundament (old-snow problem). On shady slopes, in addition, there are some old, dry snowdrift accumulations which are poorly bonded with the fundament. On sunny slopes the snowpack has been moistened or has become thoroughly wet. During the nocturnal hours, a crust capable of bearing loads was able to form. During the daytime the snowpack rapidly becomes moist or wet through solar radiation and daytime warmth; this leads&amp;nbsp;to a destabilisation of the snowpack at high altitudes, and as a consequence, possible wet slab and loose-snow avalanches. At intermediate altitudes, the snowpack is losing its inner cohesion due to wetness at its core, thus, small, naturally triggered loose-snow avalanches can be expected.</snowpackStructureComment>
          <wxSynopsisComment>On Monday, radiantly sunny weather and good visibility are expected. It will be very mild, temperatures at 2000 m will lie between 8 and 10 degrees. Winds will remain light to moderate from south to southwest.</wxSynopsisComment>
          <tendencyComment>It will remain sunny and warm. Wet snow remains the major avalanche problem.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-10"/>
    </Bulletin>
    <Bulletin gml:id="RID453RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-21T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID453RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-21T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-22T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low avalanche danger. Nonetheless: caution towards small, naturally triggered wet-snow avalanches.</avActivityHighlights>
          <avActivityComment>Low avalanche danger prevails generally. Only in isolated cases can snowdrift patches unleash small slab avalanches on high-altitude shady slopes. On sunny slopes in extremely steep terrain, small, naturally triggered wet loose-snow avalanches can be expected.</avActivityComment>
          <snowpackStructureComment>On shady slopes, isolated layers of faceted crystals are weakening the snowpack fundament. On sunny slopes the snowpack rapidly becomes moist/rotten during the course of the day. At low altitudes there is hardly any snow on sunny slopes.</snowpackStructureComment>
          <wxSynopsisComment>On Monday, radiantly sunny weather will continue to prevail, with good visibility. It will be very mild. Temperatures at 2000 m will lie between 8 and 10 degrees. Winds will remain light to moderate from south to southwest.</wxSynopsisComment>
          <tendencyComment>It will remain sunny and warm. Wet snow remains the main avalanche problem.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-12"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-13"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-16"/>
      <locRef xlink:href="AT-06-11"/>
    </Bulletin>
  </observations>
</ObsCollection>
